#8729 enhancement closed duplicate (duplicate)

Appveyor needs Python3 builds

Reported by: Craig Rodrigues Owned by:
Priority: normal Milestone: Python-3.x
Component: core Keywords:
Cc: Branch:
Author:

Description

Right now Appveyor is build Twisted on Windows with Python 2.7.

We need to add builds of Twisted on Windows with Python 3.

Change History (1)

comment:1 Changed 16 months ago by Craig Rodrigues

Resolution: duplicate
Status: newclosed

Duplicate of 8678

Note: See TracTickets for help on using tickets.